summaryrefslogtreecommitdiff
path: root/scripts/mk-patch.sh
diff options
context:
space:
mode:
authorYann E. MORIN <yann.morin.1998@free.fr>2014-06-26 22:59:00 (GMT)
committerYann E. MORIN <yann.morin.1998@free.fr>2014-06-26 22:59:00 (GMT)
commita11b51c254dc336f92a564f253f7be310d6d68ef (patch)
tree62ef14bf39befb6f982e84ff6f7220ef1a951b02 /scripts/mk-patch.sh
parentbdf731eead3e62cad636fcf7d362b34ac6f35e1a (diff)
scripts: first batch of hg->git conversion
Replace calls to 'hg' with as-close-as-possible equivalents in git. Signed-off-by: "Yann E. MORIN" <yann.morin.1998@free.fr>
Diffstat (limited to 'scripts/mk-patch.sh')
-rwxr-xr-xscripts/mk-patch.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/scripts/mk-patch.sh b/scripts/mk-patch.sh
index cd0d644..7c4d82b 100755
--- a/scripts/mk-patch.sh
+++ b/scripts/mk-patch.sh
@@ -1,5 +1,8 @@
#!/bin/sh
+echo "Broken, fix hg->git conversion first" >&2
+exit 1
+
repos="$1"
pdir="$2"
if [ -z "${repos}" -o ! -d "${repos}" -o -z "${pdir}" -o ! -d "${pdir}" ];then